<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Ręczne detektory i bramki do wykrywania metali dla agencji, wojska, służb mundurowych marki Garrett dostępne w Spy Shop.">
    <title>Profesjonalne wykrywacze metali Garrett</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png" width="167" height="45">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-page">Garrett</a>
                        </li>
                        <li>
                            <a href="#wykrywacze-metalu-garrett" data-scroll="section-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="#referencje" data-scroll="section-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <ol class="slider__indicators">
                    <li class="slider__indicator slider__indicator--active"></li>
                    <li class="slider__indicator"></li>
                    <li class="slider__indicator"></li>
                </ol>
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/profesjonalne-wykrywacze-metali.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">Profesjonalne wykrywacze metali</h1>
                            <p class="slider__lead">Bramki do wykrywania metali dla służb wojskowych, państwowych i agencji ochrony.</p>
                        </div>
                    </div>
                    <div class="slider__item" style="background-image: url(&quot;img/przeciwdzialanie-terroryzmowi.jpg&quot;);">
                        <div class="slider__caption">
                            <p class="slider__heading">Przeciwdziałanie terroryzmowi</p>
                            <p class="slider__lead">Ręczne detektory metali do ochrony lotnisk, sądów, budynków rządowych i wojskowych.</p>
                            <img class="img-responsive center-block slider__image" src="img/przeciwdzialanie-terroryzmowi-1.png" alt="Mobilne i skuteczne rozwiązania">
                        </div>
                    </div>
                    <div class="slider__item" style="background-image: url(&quot;img/mobilne-i-skuteczne-rozwiazania.jpg&quot;);">
                        <div class="slider__caption">
                            <p class="slider__heading">Mobilne i skuteczne rozwiązania</p>
                            <p class="slider__lead">Małe i wytrzymałe wykrywacze metalu do działania w terenie.</p>
                            <img class="img-responsive center-block slider__image" src="img/mobilne-i-skuteczne-rozwiazania-1.png" alt="Mobilne i skuteczne rozwiązania">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="bezpieczenstwo-ochrona-i-brak-zmartwien">
            <div class="container">
                <h2 class="text-center">Garrett. Bezpieczeństwo, ochrona i brak zmartwień</h2>
                <div class="about-garrett">
                    <div class="about-garrett__logo">
                        <img class="img-responsive center-block" src="img/garrett-logo.png" alt="Garrett" width="220" height="89">
                        <p>Globalny lider na rynku wykrywaczy metali dla instytucji, służb, agencji ochrony.</p>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="about-garrett__feature about-garrett__feature--bg1">
                                <p>Ma ponad 50 lat doświadczenia w produkcji wykrywaczy metali.</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="about-garrett__feature about-garrett__feature--bg2">
                                <p>Projektuje sprzęt dla odbiorców o zróżnicowanych wymaganiach.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="about-garrett__feature about-garrett__feature--bg3">
                                <p>Ukierunkowany na innowacyjne rozwiązania i wysoką jakość wykrywaczy.</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="about-garrett__feature about-garrett__feature--bg4">
                                <p>Niezmienny w satysfakcjonowaniu Klientów.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="wykrywacze-metalu-garrett">
            <div class="container">
                <h2 class="text-center">Wykrywacze metalu Garrett</h2>
                <div class="gallery">
                    <div class="row">
                        <div class="col-sm-6 col-md-4">
                            <figure class="gallery__item gallery__item--animate">
                                <img class="img-responsive center-block gallery__image" src="img/bramka-do-wykrywania-metali.jpg" alt="Garrett bramka do wykrywania metali PD6500i">
                                <a href="bramka-do-wykrywania-metali-garrett-pd-6500-i.html" title="Bramka do wykrywania metali Garrett PD 6500i"></a>
                                <figcaption class="gallery__caption">
                                    <h3>Bramka do wykrywania metali
                                        <span>Garrett PD 6500i</span>
                                    </h3>
                                    <p>Bramka Garrett PD 6500i spełnia restrykcyjne wymogi bezpieczeństwa obowiązujące na amerykańskich lotniskach. Dzięki 33 strefom detekcji na całej wysokości bramki wykrywa najmniejsze bronie – od stóp do głów.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <figure class="gallery__item gallery__item--animate">
                                <img class="img-responsive center-block gallery__image" src="img/wykrywacz-metali-garrett-super-wand.jpg" alt="Garrett wykrywacz metali">
                                <a href="kompaktowy-wykrywacz-metali-garrett-super-wand.html" title="Kompaktowy wykrywacz metali Garrett Super Wand"></a>
                                <figcaption class="gallery__caption">
                                    <h3>Kompaktowy wykrywacz metali
                                        <span>Garrett Super Wand&reg;</span>
                                    </h3>
                                    <p>360-stopniowa detekcja na długości 22,5 cm z punktowym lokalizowaniem końcówką. Wykrywa broń, kontrabandę i inne metalowe obiekty, wydając dźwiękowy, wizualny bądź wibracyjny alarm.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <figure class="gallery__item gallery__item--animate">
                                <img class="img-responsive center-block gallery__image" src="img/reczny-wykrywacz-metalu.jpg" alt="Wykrywacz do metalu Super Scanner">
                                <a href="reczny-wykrywacz-metalu-garrett-super-scanner-v.html" title="Ręczny wykrywacz metalu Garrett Super Scanner V"></a>
                                <figcaption class="gallery__caption">
                                    <h3>Ręczny wykrywacz metalu
                                        <span>Garrett Super Scanner&reg; V</span>
                                    </h3>
                                    <p>Od ponad ćwierć wieku lider na rynku wykrywaczy metali. Zaufano mu m.in. podczas masowych imprez sportowych na całym świecie, począwszy od Igrzysk Olimpijskich w 1984 roku.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <figure class="gallery__item gallery__item--animate">
                                <img class="img-responsive center-block gallery__image" src="img/wykrywacz-taktyczny-z-latarka.jpg" alt="Taktyczny wykrywacz metali Garrett">
                                <a href="taktyczny-wykrywacz-metali-garrett-thd-z-latarka-led.html" title="Taktyczny wykrywacz metali Garrett THD z latarką LED"></a>
                                <figcaption class="gallery__caption">
                                    <h3>Taktyczny wykrywacz metali
                                        <span>Garrett THD&reg;</span> z latarką LED</h3>
                                    <p>Stworzony z myślą o dzisiejszych wyzwaniach służb, wojsk, agencji ochroniarskich. Dzięki dookólnej detekcji i wbudowanej latarce to wykrywacz szczególnie przydatny do pracy nocnej, skanowania bagaży.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <figure class="gallery__item gallery__item--animate">
                                <img class="img-responsive center-block gallery__image" src="img/wodoodporny-wykrywacz-metalu.jpg" alt="Wykrywacz metali odporny na wodę Garrett">
                                <a href="wodoodporny-wykrywacz-metali-garrett-pro-pointer-at.html" title="Wodoodporny wykrywacz metali Garrett PRO-POINTER AT"></a>
                                <figcaption class="gallery__caption">
                                    <h3>Wodoodporny wykrywacz metali
                                        <span>Garrett PRO-POINTER&reg; AT</span>
                                    </h3>
                                    <p>W pełni zanurzalny na maksymalną głębokość 3 m. Sterowany jednym przyciskiem. Maksymalnie czuły wobec miniaturowych, zakopanych obiektów i przedmiotów ukrytych w podejrzanych bagażach.</p>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                </div>
                <h3 class="text-center">Garrett - bezpieczeństwo</h3>
                <div class="row">
                    <div class="col-md-5 col-md-push-7">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BCjLJ8kkuaw"></iframe>
                        </div>
                    </div>
                    <div class="col-md-7 col-md-pull-5">
                        <p>Wykrywacze metali Garrett są w 100% bezpieczne w użytkowaniu – posiadają certyfikaty kompatybilności elektromagnetycznej i spełniają normy bezpieczeństwa dla zdrowia. Pole elektromagnetyczne wytwarzane przez wykrywacze metali Garrett jest zbliżone do tych, które występują w codziennym otoczeniu. Ponadto spełnia międzynarodowe standardy dotyczące emisji elektromagnetycznej.</p>
                        <p>Badania przeprowadzone przez markę Garrett wykazały, że nie istnieje żadne ryzyko negatywnego wpływu wykrywaczy metali na na implanty medyczne, ciążę, sprzęt nagrywający czy paski magnetyczne.</p>
                        <p>Garrett współpracuje z producentami urządzeń medycznych oraz komunikuje się z instytucjami rządowymi, takimi jak Agencja Żywności i Leków w Stanach Zjednoczonych (FDA – The Food and Drug Administration), aby produkty były bezpieczne dla zdrowia i życia użytkowników. Producent podkreśla, że użytkownicy urządzeń medycznych wymagających określonych warunków powinni zasięgnąć informacji u producenta danego urządzenia, np. w instrukcji. Służby oraz agencje ochroniarskie powinny przejść szkolenie z zakresu alternatywnych metod skanowania osób korzystających ze specyficznych urządzeń medycznych.</p>
                    </div>
                </div>
                <h3 class="text-center">Wykrywacze metali w Spy Shop</h3>
                <div class="row">
                    <div class="col-sm-8">
                        <p>Ręczne i bramkowe wykrywacze metali Garrett dla służb, wojska, agencji ochroniarskich są dostępne w sklepie internetowym autoryzowanego dystrybutora sprzętów marki Garrett – sklepie detektywistycznym Spy Shop działającym na rynku od dekady.</p>
                        <p>Rzetelni i doświadczeni eksperci Spy Shop wspierają Klientów w całym procesie zakupu, doradzając w wyborze sprzętów i tworząc najbardziej optymalne oferty. Są także dostępni w trakcie korzystania z zakupionych sprzetów, oferując pomoc techniczną. Spy Shop dba o komfort Klienta podczas kontaktu z serwisantami i efektywne odpowiadanie na zgłoszone przed i po zakupie zapytania.</p>
                    </div>
                    <div class="col-sm-4">
                        <div class="button-block button-block--xs-center button-block--bg">
                            <p>Zobacz wszystkie produkty Garrett w Spy Shop</p>
                            <a class="button button--primary" href="http://www.spyshop.pl/garrett_20" title="Wykrywacze metali Garrett">Zobacz</a>
                        </div>
                    </div>
                </div>
                <div class="blockquote">
                    <img src="img/pawel-wujcikowski.png" alt="Paweł Wujcikowski" class="img-responsive center-block blockquote__author observer-target">
                    <blockquote class="blockquote__text">
                        Spy Shop zajmuje się pełnymi wdrożeniami systemów zabezpieczeń: od instalacji i serwisu urządzeń po szkolenia pracowników Klienta.
                        <span>- Paweł Wujcikowski, CEO Spy Shop</span>
                    </blockquote>
                </div>
            </div>
        </section>
        <section id="zastosowanie-wykrywaczy-metali-garrett">
            <div class="container metal-detectors-applications">
                <h2 class="text-center">Zastosowanie wykrywaczy metali Garrett</h2>
                <div class="row metal-detectors-applications__item">
                    <div class="col-lg-7">
                        <h3>Ochrona lotnisk i dworców</h3>
                        <p>Lotniska jako jedne z bram wiodące do kraju i obiekty o bardzo dużym przepływie ludności wymagają szczególnej ochrony przed zagrożeniami, podobnie jak dworce kolejowe – stąd inwestycje w produkty amerykańskiej firmy Garrett. Zarówno ręczne, jak i bramkowe wykrywacze metali są używane przez agencje ochrony na lotniskach.</p>
                        <p>Mobilny sprzęt Garrett pozwala na skanowanie dużej liczby osób w krótkim czasie (nie zaburza i nie opóźnia ruchu) i ścisłe przestrzeganie najwyższych wymogów bezpieczeństwa.</p>
                        <p>Spełnia je m.in. bramka do wykrywania metali PD 6500i. Dzięki 33 polom detekcji, których czułość można niezależnie regulować, zapewnia skuteczną i niezawodną kontrolę przepływu ludności - od stóp do głów. Jako jej uzupełnienie do kontroli osobistej podejrzanych jednostek, bagaży i przesyłek może posłużyć jeden z kilku ręcznych wykrywaczy metali Garret z detekcją dookólną i punktową.</p>
                    </div>
                    <div class="col-lg-5 text-center">
                        <figure class="image-block">
                            <img src="img/ochrona-lotnisk-i-dworcow.jpg" alt="Ochrona lotnisk i dworców" class="img-responsive">
                        </figure>
                    </div>
                </div>
                <div class="row metal-detectors-applications__item">
                    <div class="col-lg-7 col-lg-push-5">
                        <h3>Ochrona imprez, obiektów sportowych i stadionów</h3>
                        <p>Na potrzeby szczególnego wydarzenia, ogromnej imprezy sportowej, powstał jeden z modeli ręcznych wykrywaczy metali Garrett dla profesjonalistów. Garrett Super Scanner® V powstał na potrzeby Letnich Igrzysk Olimpijskich w 1984 roku w Los Angeles.</p>
                        <p>Wymagająca impreza masowa sprawdziła i potwierdziła znakomitą jakość, funkcjonalność i precyzyjność produktu firmy Garrett. Od tego czasu marka jest jednym z czołowych producentów wykrywaczy metali na potrzeby ochrony imprez masowych różnego rodzaju, a zwłaszcza tych, które wzbudzają ekscytację na całym świecie.</p>
                        <p>Duża powierzchnia skanowania urządzenia, regulowana czułość, automatyczna kalibracja oraz pasek do założenia na rękę to cechy, które ułatwiają szybką pracę podczas kontroli osobistych i wszelkich pakunków.</p>
                    </div>
                    <div class="col-lg-5 col-lg-pull-7 text-center">
                        <figure class="image-block">
                            <img src="img/ochrona-imprez-obiektow-sportowych-i-stadionow.jpg" alt="Ochrona imprez, obiektów sportowych i stadionów" class="img-responsive">
                        </figure>
                    </div>
                </div>
                <div class="row metal-detectors-applications__item">
                    <div class="col-lg-7">
                        <h3>Ochrona zakładów penitencjarnych i sądów</h3>
                        <p>Strażnicy zakładów penitencjarnych potrzebują mobilnych, szybkich w użytkowaniu i skutecznych sprzętów do wykrywania prób wniesienia na teren więzienia niedozwolonych, niebezpiecznych przedmiotów. Bronie i inne metalowe niebezpieczne narzędzia mogą być przemycane przez osoby odwiedzające zakład karny bądź szmuglowane w dostarczanych do zakładu towarach. Kontrola osobista przeprowadzona z użyciem ręcznych bądź bramkowych wykrywaczy metali Garrett wykrywa próby przemytu broni i innych zakazanych dla osadzonych przedmiotów do więzienia, w efekcie zapobiegając tragediom.</p>
                        <p>Sądy to jedne ze strategicznych obiektów w każdym państwie. W sądach rozstrzegają się nie raz sprawy wagi państwowej – dlatego zgromadzeni w tych obiektach powinni być strzeżeni przed potencjalnymi zagrożeniami ze strony przemycających broń i inne zagrażające życiu narzędzia.</p>
                    </div>
                    <div class="col-lg-5 text-center">
                        <figure class="image-block">
                            <img src="img/ochrona-zakladow-penitencjarnych-i-sadow.jpg" alt="Ochrona zakładów penitencjarnych i sądów" class="img-responsive">
                        </figure>
                    </div>
                </div>
                <div class="row metal-detectors-applications__item">
                    <div class="col-lg-7 col-lg-push-5">
                        <h3>Ochrona zakładów przemysłowych</h3>
                        <p>Zakłady przemysłowe, w których są przetwarzane, produkowane i magazynowane np. łatwopalne i wybuchowe substancje, muszą polegać na szczególnej ochronie. Służby muszą chronić zakład przemysłowy przed potencjalnie groźnym działaniem osób trzecich, a więc przeprowadzać skuteczną kontrolę osobistą oraz wnoszonych do obiektu paczek i transportowanych na jego teren ładunków.</p>
                    </div>
                    <div class="col-lg-5 col-lg-pull-7 text-center">
                        <figure class="image-block">
                            <img src="img/ochrona-zakladow-przemyslowych.jpg" alt="Ochrona zakładów przemysłowych" class="img-responsive">
                        </figure>
                    </div>
                </div>
            </div>
        </section>
        <section id="referencje">
            <div class="container">
                <h2 class="text-center">Referencje</h2>
                <ul class="references">
                    <li class="references__item">
                        <figure>
                            <a href="#modal-1" data-toggle="modal">
                                <img class="img-responsive center-block" src="img/references/dyrektor-sadu-okregowego-w-piotrkowie-trybunalskim-thumb.jpg" alt="Dyrektor Sądu Okręgowego w Piotrkowie Trybunalskim">
                            </a>
                            <figcaption>
                                <h3>Dyrektor Sądu Okręgowego w Piotrkowie Trybunalskim</h3>
                            </figcaption>
                        </figure>
                        <div id="modal-1" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
                            <div class="modal-dialog modal-lg" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4 class="modal-title">Dyrektor Sądu Okręgowego w Piotrkowie Trybunalskim</h4>
                                    </div>
                                    <div class="modal-body">
                                        <img class="img-responsive center-block" src="img/references/dyrektor-sadu-okregowego-w-piotrkowie-trybunalskim.jpg" alt="Dyrektor Sądu Okręgowego w Piotrkowie Trybunalskim">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="references__item">
                        <figure>
                            <a href="#modal-2" data-toggle="modal">
                                <img class="img-responsive center-block" src="img/references/zaklad-poprawczy-i-schronisko-dla-nieletnich-w-swidnicy-thumb.jpg" alt="">
                            </a>
                            <figcaption>
                                <h3>Zakład Poprawczy i Schronisko dla Nieletnich w Świdnicy</h3>
                            </figcaption>
                        </figure>
                        <div id="modal-2" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel">
                            <div class="modal-dialog modal-lg" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4 class="modal-title">Zakład Poprawczy i Schronisko dla Nieletnich w Świdnicy</h4>
                                    </div>
                                    <div class="modal-body">
                                        <img class="img-responsive center-block" src="img/references/zaklad-poprawczy-i-schronisko-dla-nieletnich-w-swidnicy.jpg" alt="Zakład Poprawczy i Schronisko dla Nieletnich w Świdnicy">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section id="bezpieczenstwo-krajowe">
            <div class="container">
                <h2 class="text-center">Bezpieczeństwo krajowe</h2>
                <p>Ochrona obywateli oraz krytycznej infrastruktury państwowej przed współczesnymi zagrożeniami terrorystycznymi jest dzisiaj kluczowa na całym świecie. Utrzymanie wysokiego poziomu bezpieczeństwa obywateli w różnych obiektach i przestrzeniach wspiera firma Garrett, wyposażając służby mundurowe.</p>
                <p>W 2016 roku Departament Bezpieczeństwa Krajowego Stanów Zjednoczonych, powstały po zamachach terrorystycznych z 2001 roku, wydał certyfikat potwierdzający, że wykrywacze metali Garrett są odpowiednim produktem do pracy na rzecz utrzymywania bezpieczeństwa krajowego.</p>
                <img src="img/certyfikat.jpg" alt="Certyfikat" class="img-responsive center-block certificate">
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>